Subject: Dissolution of Production Offshore
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 31 May 2001 23:31:00 -0700 (PDT)

Louise,

I hope that everything is well with you.  Much has happened during the past two weeks and I will try to be as brief as possible.

?	Based on conversations and internal decisions that have occurred, Tom Byargeon and myself have decided to dissolve Production Offshore by the end of second quarter.  I have spoken with John regarding this commercial structural change and have also renegotiated the 2001 Upstream Products expected margin to $30 MM.  (The expected budget from Production Offshore was $20 MM out of the $50 MM for Upstream Products.)
?	I have attached a document that Tom has drafted outlining the remaining project responsibilities, market representation, and personnel redeployment.

The following individuals within Production Offshore have yet to be redeployed :

1. Tom Byargeon - He has been offered an opportunity to work with Randy Maffett, Vice President - Wholesale Origination, EGM.  Tom also will be meeting with Dave Duran tomorrow morning to discuss opportunities that exist within Generation Investments or Northeast Power Origination. 

 In addition, I want him to consider leading the Ecommerce/ Producer One effort for Upstream Products.  I desperately need a dedicated senior commercial person with contract negotiations expertise that can also see the financing opportunities that exist for Producer segment (i.e., wellhead connects, metering and monitoring equipment, etc.) through a Producer One transaction.  However, Tom has surmised that higher commercial visibility will be achieved by working on the financing of large asset deals within EGM or perhaps, in Duran's group.  I have assured him that the commercialization of the back and mid office is just as important if not more important to Enron's upper management.  Plus, I feel the closing of these outsourcing transactions will be more numerous by the end of the year than the other origination opportunities offered.

I know that he greatly respects your opinion.  If you could contact him (x30650) or drop him an email with your commercial perspective, I am sure that the correspondence would be greatly appreciated. 

2. Kevin Miller - mostly likely will focus on marketing and closing Producer ecommerce transactions.  In addition, Kevin has a very strong crude and processing background.  This experience would complement the Producer One effort as well support the processing needs of the Wellhead desk.  He could have career opportunities with EGM, but overall, is very enthusiastic about ENA's Producer ecommerce commercial platform.

3. Kenn Loch - has a very technical background suited for deepwater projects.  Since the responsibility for Mariner is within ECR, Allan Keel may be interested in his background.  Also, since the responsibility for the MEGS/Pluto deal should be transferred to ECR,  Kenn would be an appropriate resource for that transaction as well.

4. Lisa Druzbik -  is very familiar with the accounting details behind MEGS/ Pluto.  Has opportunities are within ECR and EES.  Most of her background is within the E&P sector.

?	I have spoken with Scott Josey about the impending dissolution of Production Offshore.  Since MEGS/Pluto is a deal with Mariner (and since Enron owns 97% of Mariner, the deal is analogous to doing a transaction with oneself), he concurs with me that the transaction should be evaluated with the overall restructure or potential sale of Mariner.  Should I transfer over to ECR all 2001 capital charges and associated earnings related to MEGS/Pluto?  Should this transfer occur as of the beginning of the year or at the end of second quarter? The YTD margin associated with this project is approximately $ 3 MM.

I look forward to hearing from you.

Regards, Mrha